[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / FeedbackContext

# Type Alias: FeedbackContext

> **FeedbackContext**: `object`

## Type declaration

### cpn

> **cpn**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:35](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/types/CommandEndpoints.ts#L35)
